/*     82372 : 공백      */
.solid_line__82372__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__82372__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__82372__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__82372__ {height:30px;}
}

/*     82373 : 이미지 (비율형)      */
.img_ratio__82373__ {max-width:100%;vertical-align:top}
.img_ratio__82373__ * {box-sizing:border-box}
.img_ratio__82373__ a {display:block;vertical-align:top}
.img_ratio__82373__ img {width:100%;vertical-align:top}
.img_ratio__82376__ {display:none !important;}

@media (min-width:768px){
	.img_ratio__82373__ img {width:auto}
}
@media (max-width:767px){
	.button__82377__,.solid_line__82378__  {
	display:none !important;}
}

/*     82376 : 이미지 (비율형)      */
.img_ratio__82376__ {max-width:100%;vertical-align:top}
.img_ratio__82376__ * {box-sizing:border-box}
.img_ratio__82376__ a {display:block;vertical-align:top}
.img_ratio__82376__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__82376__ {display:none;}
	.img_ratio__82376__ img {width:auto}
}

@media (max-width:767px){
	.img_ratio__82376__ {display:block;}
}

/*     82377 : 버튼      */
.button__82377__ {background-color:#363636;cursor: pointer;}
.button__82377__ a {
	display:inline-block;margin:0;padding:10px 25px;
	border:1px solid #d00000;border-radius:0px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__82377__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__82377__ a {font-size:15px}
}
@media all and (min-width:768px){
	.button__82377__ {display:none;}
}
@media all and (max-width:767px){
	.button__82377__ {display:block;}
}

/*     82378 : 공백      */
.solid_line__82378__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px;background-color:#363636;}
.solid_line__82378__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__82378__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__82378__ {height:43px}
}
@media all and (min-width:768px){
	.solid_line__82378__  {display:none;}
}
@media all and (max-width:767px){
	.solid_line__82378__  {display:block;}
}

